.sitemap-col{float:left;margin:0 2% 10px 0;width:23%}
#sitemap .last{margin-right:0}
	.sitemap-col h2{color:#111;font-size:20px;font-family:Georgia,serif;border-bottom:1px solid #e9e9e9;padding-bottom:10px;margin-bottom:-3px}
	.sitemap-col a{color:#464646!important}.sitemap-col a:hover{text-decoration:none;color:#000!important}
	.sitemap-col ul{list-style:none outside none;padding-left:0;margin-left:0}
		.sitemap-col ul li a{background:url(images/sitemap-page.png) no-repeat left center;padding:4px 0 4px 19px;display:block}
	ul#sitemap-authors li a{display:inline-block}
	ul#sitemap-categories li a{background:url(images/sitemap-category.png) no-repeat left center}
	ul#sitemap-tags li a{background:url(images/sitemap-tag.png) no-repeat left center}
	ul#sitemap-authors li a{background:url(images/sitemap-author.png) no-repeat left center}

.et_pt_blogentry{padding:17px 0 15px}
	h2.et_pt_title{font-size:24px;padding-bottom:14px;padding-left:2px}
		h2.et_pt_title a{color:#111}h2.et_pt_title a:hover{color:#000;text-decoration:none}
	p.et_pt_blogmeta{border-bottom:1px solid #EBEBEB;border-top:1px solid #EBEBEB;color:#9E9E9E;font-family:Georgia,serif;font-size:12px;font-style:italic;margin-bottom:11px;padding:8px 5px 7px 4px;text-transform:uppercase}
		p.et_pt_blogmeta a{color:#646464}p.et_pt_blogmeta a:hover{color:#111;text-decoration:none}
	div.et_pt_thumb{height:191px;margin:0 20px 0 0;padding:8px 0 0 8px;position:relative;width:191px}
		div.et_pt_thumb span.overlay{background:url("images/blog-image-overlay.png") no-repeat scroll 0 0 transparent;display:block;height:199px;left:0;position:absolute;top:0;width:199px}
	.et_pt_blogentry a.readmore{background:url("images/blog-readmore.png") no-repeat right bottom;color:#282828;display:block;float:right;font-size:11px;height:27px;line-height:24px;padding-right:13px;text-shadow:1px 1px 1px #FFF}
		.et_pt_blogentry a.readmore span{background:url("images/blog-readmore.png") no-repeat;display:block;height:27px;padding:0 0 0 13px}

#et_pt_gallery{padding:15px 0 0 0;margin-left:-33px}
	.et_pt_gallery_entry{background:url("images/item-bottom-shadow.png") no-repeat scroll left bottom transparent;float:left;margin:0 0 32px 33px;padding-bottom:5px;position:relative;width:213px;height:142px}
		.et_pt_item_image{position:relative;top:0;height:142px}
			.et_pt_item_image img.portfolio{border:3px solid #E5E5E5}
			.et_pt_item_image span.overlay{background:url("images/item-overlay.png") no-repeat;height:136px;left:3px;position:absolute;top:3px;width:207px}
			.et_pt_item_image a.zoom-icon,.et_pt_item_image a.more-icon{display:block;height:61px;position:absolute;text-indent:-9999px;top:41px;width:61px;visibility:hidden}
			.et_pt_item_image a.zoom-icon{background:url("images/zoom-icon.png") no-repeat;left:31px}
			.et_pt_item_image a.more-icon{background:url("images/readmore-icon.png") no-repeat;left:128px}
	#et_pt_gallery .page-nav{clear:both}

.input{border:1px solid #d4d2d2!important;border-radius:8px!important;-webkit-border-radius:8px!important;-moz-border-radius:8px!important;color:#303030!important;padding:7px!important;margin:0!important}
input.input{width:300px}
textarea.input{width:478px;height:130px}

#et-contact p input,#et-contact p textarea{background:url(images/contact_input.png) repeat-x #f7f7f7!important;border:1px solid #ccc!important;width:100%!important;color:#111!important;padding:8px!important}
#et-contact p textarea{width:95%!important}
#et-contact p #et_contact_captcha{width:20px!important}
#et-contact p .et_contact_error{border:1px solid red!important}
#et-contact .et_hidden{display:none}
#et_contact_left,#et_contact_right{float:left}
#et_contact_left{width:70%}
#et_contact_right{width:17%;margin-left:50px}
#et_contact_submit,#et_contact_reset{border:0!important;color:#4c4b4b!important;float:right;font-size:12px;text-shadow:1px 1px 1px #fff;text-transform:uppercase;margin-right:9px;height:35px}
#et_contact_submit{background:url(images/contact_submit.png) no-repeat;width:73px;margin-right:6px}
#et_contact_reset{background:url(images/contact_reset.png) no-repeat;width:61px}

#et-search{background:url(images/et_search_bg.png) no-repeat;width:574px;height:172px}
	#et-search-inner{padding:19px 14px 0 29px}
		p#et-search-title{background:url(images/et_search_bottom.png) no-repeat bottom left;padding:0 0 10px 10px;margin-left:-8px;margin-bottom:13px}
			p#et-search-title span{background:url(images/et_search_icon.png) no-repeat 0 4px;display:block;padding:0 0 0 24px;font-size:18px;color:#fff;text-shadow:1px 1px 1px #8f8f8f}
	#et-search-left{float:left;width:448px}
	#et-search-right{float:right;width:82px;text-align:right;margin-top:-1px}
	#et-searchinput{background:url(images/et-searchinput.png) no-repeat;width:419px;height:16px;border:none!important;padding:6px 12px 8px;color:#4E4E4E;margin-bottom:4px;margin-top:0}
	p#et_choose_posts,p#et_choose_pages,p#et_choose_date,p#et_choose_cat{float:left;margin-right:8px}
	p#et_choose_cat{margin-right:0}
	select#et-month-choice,select#et-cat{width:161px;margin:0;font-size:11px;color:#464646}
	p#et_choose_posts,p#et_choose_pages{color:#5c5c5c;font-size:11px;text-shadow:1px 1px 1px #ebebeb}
	p#et_choose_posts input,p#et_choose_pages input{margin-left:0;margin-right:4px}
	p#et-search-word{padding-bottom:5px}
	#et_search_submit{background:url(images/et_search_submit.png) no-repeat;border:medium none!important;color:#4c4b4b;font-size:12px;padding:7px 0 9px;text-shadow:1px 1px 0 #fff;width:73px;text-transform:uppercase}
	p#et_choose_date select,p#et_choose_cat select{width:145px\9}

#et_pt_portfolio_gallery{padding:15px 0 0 0;margin-left:-70px}
	.et_pt_portfolio_row{margin-bottom:45px}
		.et_pt_portfolio_item{float:left;margin-left:70px;width:272px}
			.et_pt_portfolio_item h2{color:#000;padding-bottom:12px}
			.et_pt_portfolio_entry{border:1px solid #dadada;border-bottom:1px solid #b7b7b7;background:#fff;padding:5px;-moz-box-shadow:0 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);box-shadow:0 1px 2px rgba(0,0,0,.1);margin-bottom:7px}
				.et_pt_portfolio_image{position:relative}
					.et_pt_portfolio_image img{display:block}
					.et_portfolio_more_icon,.et_portfolio_zoom_icon{display:block;height:37px;position:absolute;top:68px;width:37px;text-indent:-9999px;display:none}
					.et_portrait_layout .et_portfolio_more_icon,.et_portrait_layout .et_portfolio_zoom_icon{top:142px}
					.et_portfolio_more_icon{background:url(images/portfolio-more-icon.png) no-repeat;left:94px}
					.et_portfolio_zoom_icon{background:url(images/portfolio-zoom-icon.png) no-repeat;left:134px}
					.et_video .et_portfolio_zoom_icon{background:url(images/portfolio-video-icon.png) no-repeat}
					.et_pt_portfolio_overlay{width:100%;height:100%;background:url(images/gallery-overlay.png) no-repeat;display:block;position:absolute;top:0;left:0}
	#et_pt_portfolio_gallery .page-nav{margin-left:70px;padding-bottom:10px}
.et_portfolio_small{margin-left:-45px!important}
	.et_portfolio_small .et_pt_portfolio_item{margin-left:45px;width:152px}
	.et_portfolio_small .et_portfolio_more_icon,.et_portfolio_small .et_portfolio_zoom_icon{top:30px}
		.et_portfolio_small .et_portrait_layout .et_portfolio_more_icon,.et_portfolio_small .et_portrait_layout .et_portfolio_zoom_icon{top:67px}
	.et_portfolio_small .et_portfolio_more_icon{left:38px}
	.et_portfolio_small .et_portfolio_zoom_icon{left:77px}
.et_portfolio_large{margin-left:-76px!important}
	.et_portfolio_large .et_pt_portfolio_item{margin-left:76px;width:442px}
	.et_portfolio_large .et_portfolio_more_icon,.et_portfolio_large .et_portfolio_zoom_icon{top:124px}
		.et_portfolio_large .et_portrait_layout .et_portfolio_more_icon,.et_portfolio_large .et_portrait_layout .et_portfolio_zoom_icon{top:392px}
	.et_portfolio_large .et_portfolio_more_icon{left:178px}
	.et_portfolio_large .et_portfolio_zoom_icon{left:219px}

#fancybox-title-float-main{text-shadow:none!important}

.et_contact_form_label{display:none}